Asuransi Bintang - Existing - Feature #823

Add EDMX Secondary Job hr_md_emp_md0055 ( Secondary Job Lebih dari satu di startdate &

enddate yang sma)
02/02/2022 11:55 AM - dian perdana putra

Status: QA Test Start date: 02/02/2022
Priority: Normal Due date:

Assignee: dian perdana putra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear Tim Developer,

Mohon di tambahkan Fungsi Secondary Job agar bisa lebih dari satu di StartDate & Enddate yang sama.

Berikut list yang sudah di lakukan.

1. Timeconstrain di Master Data Configuration sudah di Ubah "N3"
2. Membuat field Seq ( Sequence ) pada Master Data Field
3. Add Field di Table fisik DB Sql pada table "hr_md_emp_md0055"

Database : 192.168.3.77\SQLSERVER2014 > Bintang Prod
App : http:/remote.minovais.com:312/ > User : all, Password :123Aa

History

#1 - 02/02/2022 02:27 PM - Tri Rizqgiaty

- Status changed from New to Developing

Fixing :

1. Update bin : MinovalS.MinovaERP.Product.Core.DataComponent.dll

#2 - 02/02/2022 02:28 PM - Tri Rizqiaty
- File MinovalS.MinovaERP.Product.Core.DataComponent.dll added
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to dian perdana putra

#3 - 02/02/2022 04:52 PM - dian perdana putra
- File clipboard-202202021645-s0dlj.png added

- File clipboard-202202021646-Ibba2.png added
- File clipboard-202202021647-94b8k.png added

- Assignee changed from dian perdana putra to Kezia Pawitra Yulianti

Dear mbak kezia & Mbak Tri,

saya sudah test input Secondary Job hasil nya sudah bisa input 2 secondary job di tanggal yang sama,

Pertanyaan nya apakah ada setingan lagi untuk dapat link ke OM?
* from hr_md_orm_relationship where object="@88@8772' and class="P' and rel_class="E' AND rel_object='0&8668115"

* from hr_md_orm_relationship where cbject='88888115" and class='E' and rel_class="P' AND rel_object='86236772'
Detail

#4 - 02/03/2022 02:08 PM - Kezia Pawitra Yulianti

- Assignee changed from Kezia Pawitra Yulianti to dian perdana putra
Dear Putra,

untuk inputan data di md secondary job itu tidak terkait dengan tampilan di menu Organization Structure.

Karena di dalam menu Org Structure tidak bisa 1 employee menampati 2 posisi yg berbeda,jadi di md secondary job pun hanya sebagai pencatatan

saja yang bisa berimpact pada approval di ESS.

Demikian, tks

#5 - 02/04/2022 10:23 AM - dian perdana putra
Terimakasih Mbak Kezia & Mbak Tri
